# Preview
![Preview](https://i.imgur.com/GDZ5YHf.png)

# Skills

| Icon | Name | Description |
| ------------- | ----------- | ------------------------------------ |
| ![][portrait] | Xerath | Skills |
| ![][passive] | Passive: Ascended Form | Xerath feeds on arcane power, becoming increasingly resilient to physical harm, granting him 25% of his damage as bonus armor. |
| ![][primary] | Primary: Arcanopulse | Xerath fires a beam of energy in a line in the target direction that deals 200-540% damage to enemies hit. It can be charged to increase Arcanopulse's range and damage. |
| ![][secondary] | Secondary: Eye of Destruction | Xerath casts down a blast of arcane energy that strikes the target location, dealing 500% damage and slows. |
| ![][utility] | Utility: Shocking Orb | Xerath fires an orb of energy in the target direction that detonates on contact for 400% damage in a small area. If it hits terrain, Xerath can recast this ability to instantly teleport to the hit location. |
| ![][special] | Special: Rite of the Arcane | Xerath channels for up to 10s gaining the ability to cast up to 5 arcane missiles that strike the target location, dealing 800% damage to enemies hit. |

[portrait]: https://i.imgur.com/KpLAQ3L.png
[passive]: https://i.imgur.com/5yVAJgP.png
[primary]: https://i.imgur.com/nNOYlKw.png
[secondary]: https://i.imgur.com/p6pYUiN.png
[utility]: https://i.imgur.com/MO2THiI.png
[special]: https://i.imgur.com/Y2Jxp7L.png

# Commission
I take commissions, wanna create and play your favorite character? DM me:
- Discord Contact: 
  - Dragonyck#4653
  - dragonyck

# Team
This team is my commissions account. It is only run by me (Dragonyck). 

If you wanna check my personal projects, they're on my main account:

[![plug](https://i.imgur.com/cFeEWzm.png)

Other projects I developed:

| Koko's Item Box | Super Void Barnacle | Spearman | Katarina V2 Skills |
| ------------- | ------------- | ------------- | ------------- |
| [![][koko]](https://thunderstore.io/package/SeizaKokoro/KokosItemBox/) | [![][svb]](https://thunderstore.io/package/Contraplayingmodded/SuperVoidBarnacle/) | [![][spear]](https://thunderstore.io/package/SaucySquash/Spearman/) | [![][kata]](https://thunderstore.io/package/Nines/Katarina/) |

[koko]: https://gcdn.thunderstore.io/live/repository/icons/SeizaKokoro-KokosItemBox-1.0.6.png.128x128_q95.png
[svb]: https://gcdn.thunderstore.io/live/repository/icons/Contraplayingmodded-SuperVoidBarnacle-1.0.9.png.128x128_q95.png
[spear]: https://gcdn.thunderstore.io/live/repository/icons/SaucySquash-Spearman-1.0.6.png.128x128_q95.png
[kata]: https://gcdn.thunderstore.io/live/repository/icons/Nines-Katarina-2.2.0.png.128x128_q95.jpg

# Installation
R2modman is recommended. 

Manual:

1 - Download and install BepInExPack and R2API 

2 - Extract the "Xerath" dll to your plugins folder

3 - Have fun!

# Credits
KenCagg - Bug testing, overall balance, and for commissioning this awesome mod. 

Dragonyck - Mod author.

Rob - Character templates.

KEB - IDRS Helper.

Violet - Big brain.

Everyone involved with the cores and api's that made modding possible.

All the peeps with bug reports and stuff.

# Changelog
`1.0.1` 
- Teleport now cancels fall damage.
- New jump, ascend and descend animations.

`1.0.0` 
- Release
